/****************** BESPOKE CSS FOR DURHAM CC ***************/

h1,h2 {
   font-family: Roboto, Helvetica,Arial,sans-serif !important;
}

.container3SC {
    width: 1024x !important;
    /* padding-top: 20px !important; */
    padding-bottom: 50px !important;

}

.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc,
.container3SC .smallButton3sc,
.container3SC input.smallButton3sc,
.container3SC a.smallButton3sc,
.container3SC #uploadBtn {
    background-color: #00708F;
    color: white;
    border-style: solid;
    border-width: 3px;
    border-color: #00708F;
    line-height: normal;

    transition: background 0.2s;

    font-size: 20.8px;
}

.button3sc:hover,
input.button3sc:hover,
a.button3sc:hover,
.smallbutton3sc:hover,
input.smallbutton3sc:hover,
a.smallbutton3sc:hover,
input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadspanBtn:hover {
 	background-color: #005870;
    border-style:    solid;   
  	border-width:    3px;
  	border-color:    #005870;
}

input:focus{outline: 3px solid #ffe13b!important;}

.button3sc:focus,
input.button3sc:focus,
a.button3sc:focus,
.smallbutton3sc:focus,
input.smallbutton3sc:focus,
a.smallbutton3sc:focus,
input[value="Add"].smallButton3sc:focus,
input[value="Remove"].smallButton3sc:focus {
 	background-color: #005870;
    border-style:    solid;   
  	border-width:    3px;
  	border-color:    #005870;
}

input[value="View Evidence"].button3sc {
    padding-top: 12px;    
    padding-bottom: 12px;    
}

/* input[value="Pay"].button3sc */
/* ,input[value="Proceed"].button3sc { */
    /* border: 0px;     */
/* } */

input[value="Pay"].button3sc 
,input[value="Payment"].button3sc {
    padding: 12px;    
}

input[value="Search"].button3sc {
    float: left;    
}

input[value="Proceed"].button3sc {
    /* margin-bottom: -11px !important; */
    padding: 12px !important;
}


form[name="frmDelete"] {
    margin-left: 10px;
    margin-top: -10px;
}


#uploadspanBtn {
	padding: 2px 12px !important;
	margin-bottom: 0 !important;
	font-size: 16px !important;
    border-radius: 0px !important;
}

input[value="Add"].smallButton3sc {
    float:none;
    padding: 4.5px 12px !important;
    margin-bottom: 0 !important;
	font-size: 16px !important;
    cursor: pointer;
    border-radius: 0px;
}

input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadBtn:hover,
#uploadspanBtn:hover {
    /* background-color: #005A30 !important; */
    cursor: pointer;
}

input[value="Remove"].smallButton3sc {
    padding: 4.5px 12px !important;
    margin-bottom: 0 !important;
	font-size: 16px !important;
    float: left;
    border-radius: 0px;

    /* padding: 8px 12px; */
    /* margin-bottom: 0 !important; */
    /* margin-top: .75em; */
	/* font-size: 16px !important; */
	/* vertical-align: initial; */
}

form[name="frmProceed"]{
    float: left;
}

/* .container3SC form[action="ExtPay.aspx"] { */
    /* margin-top: -14px; */
/* } */

acronym {
    text-decoration: none;
}

a.button3sc {
    display: inline-block;
}


.site-footer__text {
    color: #FFFFFF;
}


.grid-x {
    max-width: 1024px;
}


.header {
    height: 88px !impoirtant;
}

.footer {
    font-size: 16px;
    padding-bottom: 20px;
    
}

.footer-address p {
    font-size: 16px;
    color: #FFFFFF;
    padding: 6px;
}

.atoz p {
    font-size: 16px;
    color: #FFFFFF;
}

.atoz ul {
    margin-top: 5px;
    margin-bottom: 5px;
}

.social-media-icons {
    padding: 5px;
}

.social-media-icons {
    padding: 5px;
}


.footer-links > li + li:before {
    content: " | ";
    color: #FFFFFF;
}

/* BREADCRUMBS */
.breadcrumbs li:not(:last-child)::after {
    position: relative;
    margin: 0 .75rem;
    opacity: 1;
    content: "/";
    color: #cacaca;
}
*, ::after, ::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
.breadcrumbs li {
    font-size: 1em;
}
.breadcrumbs li {
    float: left;
    /* font-size: .6875rem; */
    font-size: 16px;

    color: #0a0a0a;
    cursor: default;
    text-transform: uppercase;
}
li {
    font-size: inherit;
}
user agent stylesheet
li {
    text-align: -webkit-match-parent;
}
.breadcrumb-list {
    list-style: none;
    margin: 0.5em 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
dl, ol, ul {
    margin-bottom: 1rem;
    list-style-position: outside;
    line-height: 1.6;
}
user agent stylesheet
ol {
    list-style-type: decimal;
}
.breadcrumbs {
    margin: 0 0 1rem 0;
    list-style: none;
}


a, .breadcrumbs a {
    color: #00708f;
}

li a {
    text-decoration: underline !important;
}

